/* CSS Document */

body {
    height: 101%;
  padding: 0;
    margin: 0;
    color: #3F3F3F;
    background-color: #F8F8F8;
  background: url(../templates/images/bmg_bg_body.gif);
  background-repeat:repeat-x;
  /*min-width: 800px;*/
}
body, td, th, input { /* redundant rules for bad browsers  */
  font-family: verdana, sans-serif;
  font-size: x-small;
  font-size: small;
    }

h1, h2 {
  margin: 0;
   font-family: "Trebuchet MS", Helvetica, "Helvetica Neue", Arial, sans-serif;
}

h1 { font-size: 160%; font-weight: normal; }
h2 { font-size: 150%; font-weight: bold; color: #e85511; border-bottom: 1px solid #ccc;}
h3 { font-size: 110%; }

p {
    margin: 1em 0 1em 0;
}
ol, ul {
    list-style: none;
  padding: 0;
    margin: 0;
}
img {
    border: 0;
}
div#wrapper {
  margin: 0 auto;
  max-width: 1100px;
  padding: 0 20px 0 20px;
}

div#leftblock {
  position: relative;
  max-width: 608px;
  display: block;
  float: left;
}
div#rightblock {
  display: block;
  position: relative;
    float: right;
  width: 300px;
  top: 80px;
}

div#headerblock {
  display: block;
  margin:0;
  padding:0;
}
div#contentblock {
  position: relative;
}
div#imageblock {
  position: relative;
  width: 608px;
}

div#chargeinputblock {
  background: url(../templates/images/bmg_nummern_suche.png);
  background-repeat: no-repeat;
  display: block;
  position: relative;
  height: 160px;

}
div#chargeinput {
  padding-left: 15px;
  padding-top: 50px;

}
div#navigationblock {
  font-size: 110%;
  width: 275px;
  position: relative;
  line-height: 100%;
  margin-top: 80px;
}
div#navigation ul a,
div#navigation ul a:visited,
div#navigation ul li.current li a,
div#navigation ul li.current li a:visited {
  color: #0D6429;
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px solid #0D6429;
  background: url(../templates/images/bmg_bg_nav_start.gif);
}
div#navigation ul li.current a,
div#navigation ul li.current a:visited {
    color: #FFFFFF;
  background-color: #60A019;
}

div#navigation ul a:hover,
div#navigation ul a:focus,
div#navigation ul li.current li a:hover,
div#navigation ul li.current li a:focus {
    color: #FFFFFF;
  background-color: #ee7f01;
  background: url(../templates/images/bmg_bg_nav_hover.gif);
    text-decoration: none;
}

div#navigation ul a:active,
div#navigation ul li.current a:active,
div#navigation ul li.current li a:active {
    color: #FFFFFF;
  background-color: #ee7f01;
  background: url(../templates/images/bmg_bg_nav_hover.gif);
    text-decoration: none;
}

div#navigation ul li {
    padding: 0;
    margin: 0;
}

div#navigation ul li.current {
    background-color: #FFFFFF;
}

div#navigation ul {
    border-top: 1px solid #0D6429;
  margin-top: 3em;
}

div#navigation ul li a {
    display: block;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    padding-left: 4px;
  position: relative;
}

div#servicenav ul li {
    padding: 0;
    float: left;
}
div#servicenav ul a {
  display: block;
  padding: 12px 6px 4px 6px;
  line-height: 100%;
  white-space: nowrap;
    text-decoration: none;
  color: #0D6429;
  font-size: 79%;
}
div#servicenav ul a:hover,
div#servicenav ul  a:focus {
    color: #000;
    text-decoration: underline;
}

div#servicenav ul a:active {
    color: #000;
}


div#initiatorblock {
  position: relative;
  margin-top: 80px;
 }
div#footerblock {
  display: block;
  position: relative;
  clear: both;
 }


#chargeinput h2 {
    color: #0D6429;
    margin: 0 0 10px 0;
}
#initiatorblock p {
  font-size: 78%;
    margin: 0 0 1em 0;
}
#footerblock p {
font-size: 86%;
    margin: 2em 0 1em 0;
}

div.row {
  clear: left;
}
div.cell {
    float: left;
}

div.cell img {

}
form {
    display: inline;
}
fieldset.csc-mailform {
  border: 0;
margin: 0;
}

input {
  border: 0;
  margin: 0;
  padding: 4px;
  background-color: #fff;
  color: #E85511;
  font-size: 160%;
  font-weight: bold;
  font-family: arial, sans-serif !important;
  border: 2px solid #0D6429;;
  width: 210px;

}
input.csc-mailform-submit {
  border: 0;
  padding: 3px 5px 0px 4px;
  margin: 24px 0 0 224px;
  color: #fff;
  background: url(../templates/images/bmg_button_ok.png);
  background-repeat: no-repeat;
  height: 52px;
  width: 52px;

}
input.csc-mailform-submit:hover,
input.csc-mailform-submit:focus {
  background: url(../templates/images/bmg_button_ok_hover.png);
  cursor:pointer; cursor:hand;
  color: #f8f8f8;
}

.hidden{
  display: none;
}
div.divider {
    height: 1px;
    clear: left;
}
hr {
    display: none;
}
#imageblock .csc-textpic-image {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}
#imageblock .csc-textpic-image:hover,
#imageblock .csc-textpic-image:focus {
  border-top: 2px solid #ee7f01;
  border-left: 2px solid #ee7f01;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
  margin: 0;
}
.csc-textpic-single-image {
  height: 113px;
}

#initiatorblock .csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow .csc-textpic-imagecolumn {
       margin-right: 2px
}
